@charset "gb2312";
/* CSS Document */
@charset "utf-8";
body{ margin:0px; font-size:12px; color:#3d2f1b; font-family:Arial, Helvetica, sans-serif}
*{padding:0px;margin:0px;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input,textarea,select,button,th,td {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:12px;list-style:none;}
input,select {font:100% Helvetica, Tahoma, Arial, "Microsoft YaHei", "Î¢ÈíÑÅºÚ", SimSun, "ËÎÌå", STXihei, "»ªÎÄÏ¸ºÚ", Heiti, "ºÚÌå", sans-serif;}
button {overflow:visible}
img{border:none;}
a{color:#3d2f1b;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:none;}

input,select,button{font:12px Verdana,Arial,Tahoma;vertical-align:middle;}
.clear{overflow:hidden;clear:both; height:0px;}
li{	list-style:none;}
.nlf{ float:left;}
.rt{ float:right;}


.top1{ width:100%; background-image: linear-gradient(-180deg, #fff,#f6f6f6); overflow:hidden ; }

.logo{ width:96%; max-width:1200px; margin:15px auto; overflow:hidden}
.logo img{ height:43px; width:auto;}

.top2{background-image: linear-gradient(-180deg, #fff,#f6f6f6); border-top:#d7d4cf 1px solid; border-bottom:#d7d4cf 1px solid}

.nav1{ display:block;}
.nav2{ display:none;}



@media only screen and (max-width:768px){

.logo{ width:96%; max-width:1200px; margin:15px auto; overflow:hidden}
.logo img{ width:100%; height:auto}

}



.banner1{ width:100%; height:auto; overflow:hidden; font-size:0; }
.banner1 .swiper-slide{ width:100%; height:100%;  overflow:hidden; box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;
position:relative}


.banner1 .swiper-slide img{ width:100%; height:auto}


.banner1  .swiper-button-next{width:60px; height:60px; background:url(../images/right.png) center no-repeat;right:30px; margin-top:-35px; background-size:60px 60px;  opacity:.5;}
.banner1  .swiper-button-next:hover{opacity:1;}
.banner1  .swiper-button-prev{width:60px; height:60px;background:url(../images/left.png) center no-repeat; left:30px; margin-top:-35px; background-size:60px 60px;  opacity:.5;}
.banner1  .swiper-button-prev:hover{opacity:1;}

.banner1 .swiper-pagination-bullet{ width:10px; height:10px;}
.banner1 .swiper-pagination-bullet-active{ background:#cf0b0c}

@media only screen and (max-width:1024px){

.banner1  .swiper-button-next{ display:none;}
.banner1  .swiper-button-prev{ display:none;}
}


.hui{ width:100%; background:#dcdcdc; padding:40px 0; overflow:hidden}
.pro{ width:96%; margin:0 auto; max-width:1200px;}
.pro ul{ position:relative; margin:0 -20px;}
.pro ul li{ float:left; width:33.33%; padding:0 20px; box-sizing:border-box; margin-bottom:40px;}
.pro ul li div{ background:#fff; box-sizing:border-box; transition:all 0.6s}

.pro ul li i{ display:block; width:100%; padding-bottom:70%; position:relative; overflow:hidden; border-bottom:#e1e1e1 1px solid}
.pro ul li i img{ position:absolute; left:0; top:0; width:100%; height:100%; transition:all 0.6s}
.pro ul li:hover i img{ transition:all 0.6s; transform:scale(1.1,1.1);}

.pro ul li .prozi{ padding:15px; box-sizing:border-box}
.pro ul li .prozi h3{ display:block; font-size:20px; color:#333;}
.pro ul li .prozi p{ display:block; font-size:12px; line-height:20px; height:80px; color:#666; margin:10px 0;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow:hidden}
.pro ul li .prozi span{ display:block; background:#074b8b; border-left:#cf0b0c 3px solid; width:90px; line-height:25px; text-align:center; color:#fff}
.pro ul li .prozi span em{ padding-left:5px; transition:all 0.6s}
.pro ul li:hover div {box-shadow: 0px 0px 10px rgba(195,195,195,0.75);transition:all 0.6s}
.pro ul li:hover .prozi span em{ padding-left:10px; transition:all 0.6s}
.pro ul li:hover .prozi span{background:#cf0b0c; border-left:#cf0b0c 3px solid; transition:all 0.6s}


.bt1{ display:block; text-align:center; font-size:30px; color:#333; margin-bottom:30px;}





@media only screen and (max-width:1024px){
.bt1{  font-size:23px; color:#333; margin-bottom:15px;}

.hui{  padding:20px 0; }

.pro ul{ position:relative; margin:0 -10px;}
.pro ul li{ float:left; width:33.33%; padding:0 10px; box-sizing:border-box; margin-bottom:20px;}

}


@media only screen and (max-width:768px){
.pro ul{ position:relative; margin:0 -5px;}
.pro ul li{ float:left; width:50%; padding:0 5px; box-sizing:border-box; margin-bottom:10px;}
.pro ul li .prozi h3{ display:block; font-size:14px; color:#333;}

.pro ul li .prozi p{ display:block; font-size:12px; line-height:20px; height:40px; color:#666; margin:10px 0;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow:hidden}


}


.lingyu{ width:96%; margin:40px auto;}


.hangye{width:100%;}
.hangye .swiper-slide{padding:0; box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;}

.hangye .swiper-slide .tp{ width:100%; padding-bottom:60%; position:relative}

.hangye .swiper-slide .tp img{ width:100%; height:100%; position:absolute; left:0; top:0; transition:all 0.6s}

.hangye .swiper-slide .tpzi{ position:absolute; bottom:-70px; width:100%; left:0; padding:0 20px; box-sizing:border-box; background:rgba(0,0,0,0.6); z-index:99; transition:all 0.6s}
.hangye .swiper-slide .tpzi h3{ display:block; font-size:20px; color:#fff; line-height:50px; text-align:center}
.hangye .swiper-slide .tpzi span { display:block; margin:0 auto; width:80px; text-align:center; border:#fff 1px solid; color:#fff; line-height:30px; margin-top:10px; margin-bottom:30px;}

.hangye .swiper-slide:hover .tpzi{ bottom:0; height:100%; transition:all 0.6s; padding-top:20%; box-sizing:border-box;}



.hangye .swiper-button-next{width:40px; height:60px; background:url(../images/right2.png) center no-repeat; right:0; margin-top:-13px; background-size:40px auto;}
.hangye .swiper-button-prev{width:40px; height:60px; background:url(../images/left2.png) no-repeat; left:0; margin-top:-13px;background-size:40px auto; }



@media only screen and (max-width:768px){

.hangye .swiper-slide .tpzi h3{ display:block; font-size:14px; color:#fff; line-height:40px; text-align:center}
.hangye .swiper-button-next{width:20px; height:30px; background-size:20px auto;}
.hangye .swiper-button-prev{width:20px; height:30px; background-size:20px auto; }


}


.xinwen{ width:96%; margin:0 auto; max-width:1200px;}

.xinwen .newContentBox{float: left; width: 48%;  background:#fff; height: 138px; margin-bottom:30px; text-align: left;padding:15px;  padding-left:80px; vertical-align: top; position: relative; box-sizing:border-box;transition:all 0.6s}
.xinwen .newContentBox:hover{ background:#074b8b; transition:all 0.6s}
.xinwen .newContentBox.odd{margin-right: 4%}
.xinwen .newContentBox a{cursor: pointer}
.xinwen .newContentBox .newTitle{ line-height: 35px; height: 35px; font-size: 16px; color: #333; width:calc(100% - 80px);  white-space: nowrap; word-break: normal; overflow: hidden; text-overflow: ellipsis}

.xinwen .newContentBox .newTitleIcon{width: 19px; height: 19px;  background-color: #a6a6a6; position: absolute; right: 10px; top: 14px; line-height:19px; text-align:center; color:#fff}

.xinwen .newContentBox .border{ left: 70px; top: 44px; width: 21px; border-top: 1px solid #074b8b}

.xinwen .newContentBox .newContent{float: left; height: 50px; margin-top:10px;  font-size: 14px; line-height: 25px; color: #999;  overflow: hidden; word-wrap: break-word; text-overflow: ellipsis; display: -webkit-box;}

.newContentBox .time{width: 54px; height: 54px;  background: #074b8b; text-align: center;  position:absolute; left:10px}
.newContentBox .time .day{font-size: 20px; color: #fff; padding: 6px 0 0 0; font-weight:bold}
.newContentBox .time .ym{font-size: 12px; color: #999}

.newContentBox:hover .newTitle{ color:#fff}
.newContentBox a:hover  .border{ border:#fff 1px solid }
.newContentBox a:hover .time{background: #fff}
.newContentBox a:hover .day{color: #074b8b}
.newContentBox a:hover .ym{color: #999}



@media only screen and (max-width:1024px){

.xinwen .newContentBox{float: none; width: 100%;  margin-bottom:15px;}


}

.foot{ background:#7f7f7f url(../images/hw_000514.jpg) repeat-x; color:rgba(255,255,255,0.7)}

.foot1{ width:96%; margin:0 auto; max-width:1200px; padding:30px 0; overflow:hidden}

.femi{ float:left; width:25%; font-size:14px; line-height:23px; overflow:hidden;}

.footbt {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
	color:#fff
}


 .newsletter{
    width: 100%;
    position: relative;
	margin-top:20px
}

 .newsletter .email{
    padding: 5px 60px 5px 15px;
    font-style: italic;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    height: 40px;
    border: 1px solid #ddd;
    min-width: 100%;
	color: #bcc0c4;
    background-color: #fff;
    border: none;
	box-sizing:border-box
}


.newsletter .submit{
    width: 40px;
    height: 40px;
    background-image: url('../images/subscribe.png');
	background-color: #fd9b00;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0;
    right: 0;
    border: none;

    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;

    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}


.dlink{ float:left; width:25%; padding:0 30px; box-sizing:border-box}

.dlink ul li{ font-size:14px; line-height:30px; position:relative; padding-left:10px}
.dlink ul li:before{ content: "\f105";  font-family: 'FontAwesome'; position:absolute; left:0;}
.dlink ul li a{ display:block; color:rgba(255,255,255,0.5)}
.dlink ul li a:hover{ color:#fff}


.dlx{ font-size:14px; line-height:23px; width:25%; float:left}

.footer-social-icons{ margin-top:10px;}
.footer-social-icons ul li{ float:left;margin-right:3px;}
.footer-social-icons ul li a{ display:block; font-size:16px; background:#fff; color:#333; width:30px; height:30px; line-height:30px; text-align:center;  border-radius:3px; transition:all 0.6s}

.footer-social-icons ul li a:hover{ background:#cf0b0c; color:#fff;transition:all 0.6s}


.foot2{ width:96%; margin:0 auto; max-width:1200px; border-top:rgba(255,255,255,0.2) 1px solid; padding:15px 0; overflow:hidden; text-align:center; font-size:14px}


@media only screen and (max-width:1024px){

.femi{ float:left; width:50%; font-size:14px; line-height:23px; padding-right:30px; box-sizing:border-box; overflow:hidden;}
.dlink{ float:left; width:50%; padding:0; box-sizing:border-box; margin-bottom:20px;}
.dlx{ font-size:14px; line-height:23px; width:50%; float:left}

}

@media only screen and (max-width:768px){

.femi{ float:none; width:100%; font-size:12px; line-height:20px; padding-right:0px; box-sizing:border-box; margin-bottom:20px; overflow:hidden;}

.dlink{ float:none; width:100%; padding:0; box-sizing:border-box; margin-bottom:20px;}
.dlink ul li{ font-size:12px; line-height:20px; position:relative; padding-left:10px}

.dlx{ font-size:12px; line-height:20px; width:100%; float:none}

}


.zx_bm{width:100%; height:100%; position:fixed; top:0; left:0; z-index:9999999; display:none;}
.zx_bm .bm_bj{width:100%; height:100%; position:absolute; top:0; left:0; background-color:rgba(0,0,0,.7);}
.zx_bm .b_m{width:100%; max-width:260px; border-radius:5px; padding:10px; background-color:#fff;  position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);text-align:center}
.zx_bm .b_m img { width:100%; height:auto}




.nbanner{ width:100%; height:auto; position:relative; background:#000; font-size:0; overflow:hidden}
.nbanner img{ width:100%; height:auto; opacity:0.8}
.nbanner .wzmc{ position:absolute; left:50%; top:50%; height:auto; transform:translate(-50%,-50%); width:auto; text-align:center;  z-index:2; padding:0 10px}
.nbanner .wzmc h3{ display:inline-block;width:auto; font-size:37px; color:#fff;  position:relative; padding-left:10px}

.nbanner .weizhi{ position:absolute; width:100%; left:0; z-index:1;text-align:right; font-size:14px; color:#fff; bottom:15px; height:auto}
.nbanner .weizhi p{ display:block; width:96%; max-width:1200px; margin:0 auto}
.nbanner .weizhi p a{ color:#fff}


@media only screen and (max-width:992px){

.nbanner{ height:140px; }
.nbanner img{ position:absolute; height:100%; width:auto; top:0; left:50%; transform:translateX(-50%);}

.nbanner .wzmc h3{ font-size:23px}

}




.nmain{ width:96%; margin:40px auto; max-width:1200px}

 
 .nlf{width:260px; float:left; overflow:hidden;}
 
 .nrt{ float:right; width:calc(100% - 300px)}
 .nrbt{ border-bottom:#e1e1e1 1px solid; margin-bottom:20px; }
  .nrbt h3{ display:block; border-left:#074b8b 5px solid; line-height:25px; margin:10px 0; padding-left:10px; font-size:25px; color:#333}
 
 .nlf h3{  border-bottom:#e1e1e1 1px solid; font-size:25px; line-height:45px;box-sizing:border-box; color:#074b8b}
 .nlf ul{ padding:0; background:#f9f9f9; overflow:hidden; box-sizing:border-box}
 .nlf ul li{ display:block; border:0}
 .nlf ul li a{height:42px;  font-size:14px; color:#555; line-height:42px; text-decoration:none; display:block; padding-left:5px; 
transition:all .5s;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;}


 .nlf .fl h4{ border-bottom:#e1e1e1 1px solid; font-size:16px; line-height:50px; text-indent:10px; position:relative; font-weight:normal}

 
 .nlf .fl h4 a {font-size:16px; line-height:50px;}
 .nlf .fl h4.on{ background:#074b8b}
.nlf .fl h4.on a{color:#fff; }

 .nlf .fl li h4 a { font-size:14px; line-height:40px}

  .nlf .fl li h4.on{ background:none;}
  .nlf .fl li h4.on a{ color:#d00b0b}
 
 .nlf .fl h4 i{height:50px; width:50px; font-size:18px; line-height:50px; text-align:center; text-indent:0; display:block; position:absolute; top:0; right:0;
transition:all .5s;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;}
 .nlf .fl h4.on i{color:#fff;
transform:rotate(90deg);
-webkit-transform:rotate(90deg);
-moz-transform:rotate(90deg);
-ms-transform:rotate(90deg);
-o-transform:rotate(90deg);}

.nlf .fl li h4.on i{ color:#d00b0b}
.nlf .fl ul{border-bottom:#e1e1e1 1px solid; display:none;}
.nlf .fl li ul{ padding:15px;}
.nlf .fl li ul a:hover{ color:#d00b0b}
.nlf .fl a:hover{color:#d00b0b}
.cpbt{ overflow:hidden; padding:20px 0; border-bottom:#e1e1e1 1px solid;}
.cpbt h3{ font-size:16px; line-height:22px; color:#333}

.cplb ul li{ padding:20px 0; border-bottom:#e1e1e1 1px solid; overflow:hidden; position:relative}
.ku1{ float:left; width:220px;}
.ku2{ float:left; width:200px; padding:0 20px; box-sizing:border-box}
.ku3{ float:left; width:calc(100% - 420px);}

.tupic img{ width:90%; height:auto; transition:all 0.6s}
.tupic a:hover img{ transform:scale(0.9,0.9); transition:all 0.6s}
.tumodle{ position:absolute; top:50%; transform:translateY(-50%); left:220px;font-size:16px; line-height:22px; color:#333; font-weight:bold}

.tujs{position:absolute; top:50%; transform:translateY(-50%); left:420px;font-size:14px; line-height:22px; color:#777; }



@media only screen and (max-width:992px){

.nmain{ margin:20px auto}

 
 .nlf{width:100%; float:none; overflow:hidden;}
  .nlf h3{  font-size:20px; line-height:35px;}

 .nlf ul li a{height:40px;  font-size:12px;line-height:40px;}

 .nlf .fl h4{  font-size:14px; line-height:40px; }

  .nlf .fl h4 a {font-size:14px; line-height:40px;}

 .nlf .fl li h4 a { font-size:12px; line-height:40px}

  .nlf .fl li h4.on{ background:none;}
  .nlf .fl li h4.on a{ color:#d00b0b}
 
 .nlf .fl h4 i{height:40px; width:40px; font-size:14px; line-height:40px; }

 
.nlf .fl li ul{ padding:10px;}
  



 .nrt{ float:none; width:100%; margin-top:20px;}

 .nrbt h3{  line-height:25px; margin:10px 0; padding-left:10px; font-size:20px; color:#333}
 




}



@media only screen and (max-width:768px){
	
	
.cpbt{ overflow:hidden; padding:10px 0; border-bottom:#e1e1e1 1px solid;}
.cpbt h3{ font-size:14px; line-height:22px; color:#333}

.cplb ul li{ padding:10px 0; }
.ku1{ float:left; width:140px;}
.ku2{ float:left; width:100px; padding:0 10px; box-sizing:border-box}
.ku3{ float:left; width:calc(100% - 240px);}

.tupic img{ width:90%; height:auto; transition:all 0.6s}
.tupic a:hover img{ transform:scale(0.9,0.9); transition:all 0.6s}
.tumodle{  left:140px;font-size:14px; line-height:22px; color:#333; font-weight:bold}

.tujs{ left:240px;font-size:12px; line-height:20px; color:#777;
display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow:hidden }


	
	
}



.tuwen{ font-size:14px; line-height:25px; color:#333}
.btk{width:260px}

.tuwen h1{ display:block;  font-size:20px; font-weight:bold; color:#000; margin-top:30px; margin-bottom:15px;}
.tuwen h1:after{ content:""; display:block; width:60px; height:3px; background:#074b8b}
.tuwen img{ max-width:100%; height:auto}

.profile{  font-size:16px;  border:#e1e1e1 1px solid;  border-left:0; border-top:0}
.profile td{ border:#e1e1e1 1px solid; padding:10px; border-right:0; border-bottom:0}

.gytu{ position:relative; margin:0 -5px}
.gytu li{ float:left; width:50%; padding:0 5px; box-sizing:border-box; margin-bottom:10px;}
.gytu li i{ display:block; width:100%; padding-bottom:74%; position:relative}

.gytu li img{width:100%; height:100%; left:0; top:0 }





@media only screen and (max-width:768px){
.gytu { position:relative; margin:0}
.gytu  li{ float:none; width:100%; padding:0; box-sizing:border-box; margin-bottom:10px;}

.btk{width:50%}
.profile{  font-size:14px;  }

.tuwen{ font-size:12px; line-height:23px; color:#333}
.tuwen h1{  font-size:16px; margin-top:20px; margin-bottom:10px;}
}



 .yewlb ul li{ background:#f8f8f8}
 .yewlb ul li .ywpic{ float:left; width:50%; overflow:hidden; padding-bottom:25%; position:relative}
 .yewlb ul li .ywpic img{ position:absolute; width:100%; height:auto; position:absolute; min-height:100%; left:0; top:50%; transform:translateY(-50%); transition:all 0.6s}
 .yewlb ul li .ywpic a:hover img{ transform:scale(1.1,1.1) translateY(-50%); transition:all 0.6s}
 .yewlb ul li .ywzi{ float:right; width:50%; padding:15px;   box-sizing:border-box; position:relative;}
  .yewlb ul li .ywzi:before{content: "\f0d9";font-family: 'FontAwesome'; position:absolute; top:50%; left:-15px; transform:translateY(-50%); font-size:50px; color:#f8f8f8}
 
  .yewlb ul li .ywzi h3{ display:block;  font-size:20px; color:#333; padding-bottom:10px;}
 .yewlb ul li .ywzi em{ display:block; background:#ff6600; width:60px; height:2px;}
.yewlb ul li .ywzi  p{ display:block; font-size:14px; line-height:25px; color:#666; margin:20px 0; max-height:75px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow:hidden}
 .yewlb ul li .ywzi span  a{ display:block; background:#074b8b; width:100px; color:#fff; text-align:center; line-height:25px; transition:all 0.6s}
   .yewlb ul li .ywzi span a:hover{ transform:translateY(-10px); transition:all 0.6s}
  
  
  
  
.yewlb ul li:nth-child(2n) .ywpic{ float:right;}

.yewlb ul li:nth-child(2n)  .ywzi:before{content: "\f0da";font-family: 'FontAwesome'; position:absolute; top:50%; left:auto; right:-15px; transform:translateY(-50%); font-size:50px; color:#f8f8f8}
  


@media only screen and (max-width:1200px){

  .yewlb ul li .ywzi h3{ font-size:16px; padding-bottom:5px;}
.yewlb ul li .ywzi  p{ display:block; font-size:12px; line-height:20px; color:#666; margin:10px 0; max-height:60px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow:hidden}

}



@media only screen and (max-width:660px){

 .yewlb ul li .ywpic{ float:none; width:100%; padding-bottom:0; height:auto }
  .yewlb ul li .ywpic img{ position:inherit; width:100%; height:auto; transform:none;}
 
 .yewlb ul li .ywzi{ float:none; width:100%; padding:15px;   box-sizing:border-box; position:relative;}
 
  .yewlb ul li .ywzi:before{ content:none;}
  .yewlb ul li:nth-child(2n) .ywpic{ float:none;}
 
}

.xzlb h1{ font-size:16px; line-height:35px; font-weight:normal}
.xiazai ul li{ float:left; width:48%; padding:15px; box-sizing:border-box; margin-right:4%; border:#e2e2e2 1px solid; margin-top:2rem; transition:all 0.6s}
.xiazai ul li:hover{ border:#d00b0b 1px solid;box-shadow: 0px 0px 10px rgba(0,0,0,0.25);}
.xiazai ul li a{ display:block}
.xiazai ul li i{ display:block; width:40%; float:left; text-align:center}
.xiazai ul li i img{ width:80%; max-width:100px; height:auto}
.xiazai ul li .xzxx{ float:right; width:58%}
.xiazai ul li a .xzxx h3{ color:#000; font-size:16px; padding-bottom:1rem;}
.xiazai ul li a .xzxx p em{ line-height:16px; font-style:normal; color:#999; font-size:14px; padding-right:10px}
.xiazai ul li a span{ background:#d00b0b; color:#fff; display:block; margin-top:1rem; text-align:center; width:100%; max-width:120px; font-size:14px; line-height:25px;}
.xiazai ul li:nth-child(2n){margin-right:0;}


@media only screen and (max-width:600px){
.xiazai ul li{ float:none; width:100%; padding:15px; box-sizing:border-box; margin-right:0; overflow:hidden; margin-bottom:10px;}
.xiazai ul li a .xzxx h3{  font-size:16px; padding-bottom:1rem;}
.xiazai ul li a span{ font-size:12px}
}



#lib_Tab1{width:100%;margin:0px;padding:0px; }


.lib_Menubox {height:40px;line-height:40px;position:relative;}

.lib_Menubox ul{margin:0px;padding:0px;list-style:none; width:100%; position:absolute; top:3px; left:0; height:40px;}
.lib_Menubox li{float:left;display:inline-block;cursor:pointer;width:25%;color:#333;font-weight:bold; height:40px;line-height:40px; background-color:#E4F2FD ; text-align:center; border-right:#fff 2px solid; box-sizing:border-box; font-size:14px;}
.lib_Menubox li.hover{padding:0px;background:#074b8b;width:25%;color:#fff;height:40px;line-height:40px;}
.lib_Contentbox{clear:both;margin-top:0px; border-top:none;height:auto; }


@media only screen and (max-width:1200px){
	.lib_Menubox {height:80px;position:relative;}
.lib_Menubox ul{margin:0px;padding:0px;list-style:none; width:100%; position:absolute; top:3px; left:0; height:80px;}
.lib_Menubox li{float:left;display:inline-block;cursor:pointer;width:50%;color:#333;font-weight:bold; height:40px;line-height:40px; background-color:#E4F2FD ; text-align:center; border-right:#fff 2px solid; box-sizing:border-box; font-size:14px; margin-bottom:2px;}
.lib_Menubox li.hover{padding:0px;background:#074b8b;width:50%;color:#fff;height:40px;line-height:40px;}
}


@media only screen and (max-width:600px){
	
		.lib_Menubox {height:50px;position:relative;}
.lib_Menubox ul{height:50px;}
.lib_Menubox li{ height:25px;line-height:25px;  font-size:12px}
.lib_Menubox li.hover{height:25px;line-height:25px;}
}


.lx1{ border:#e1e1e1 1px solid; margin-bottom:30px; overflow:hidden; padding:30px;}


.lxfs{ float:left; width:70%;}
.lxfs h3{ display:block; font-size:20px; margin-bottom:25px;}

.lxfs p{ display:block; margin-bottom:15px; font-size:16px; line-height:25px}
.lxfs i{ color:#d00b0b; padding-right:10px}

.ewm{ float:right; width:26%; text-align:center; font-size:16px; line-height:30px}
.ewm img{ width:100%; height:auto; max-width:140px}


.ditu{ width:100%; height:auto}
.ditu img{ width:100%; height:auto}



.lxfs .footer-social-icons{ margin-top:10px;}
.lxfs .footer-social-icons ul li{ float:left;margin-right:3px; }
.lxfs .footer-social-icons ul li a{ display:block; font-size:20px; background:#f1f1f1; color:#333; width:40px; height:40px; line-height:40px; text-align:center;  border-radius:3px; transition:all 0.6s}
.lxfs .footer-social-icons ul li a:hover{ background:#cf0b0c; color:#fff;transition:all 0.6s}


@media only screen and (max-width:768px){
	
.lx1{ padding:15px; margin-bottom:15px;}


	
.lxfs{ float:none; width:100%;}
.lxfs h3{ display:block; font-size:16px; margin-bottom:15px;}
.lxfs p{ display:block; margin-bottom:10px; font-size:14px; line-height:25px}

.ewm{ float:none; width:100%; text-align:center; font-size:14px}


}


.liuyan h1{ font-size:16px; line-height:35px; font-weight:normal; margin-bottom:20px;}
.wpcf7 fieldset{
    margin-bottom: 15px; border:0
}

.wpcf7 label{
    width: 100%;
    padding-bottom: 10px;
    font-weight: 700;
	font-size:16px; line-height:35px
}

.wpcf7-text, 
.wpcf7-select,
.wpcf7-textarea{
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px 15px;
	outline:none;
	color:#888
	
}

.wpcf7 .wpcf7-submit{
    padding: 13px 40px;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    float: right;
    color: #fff;
	background:#d00b0b;
	cursor:pointer;

    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}

#captchaImg{ display:block; margin-bottom:10px}

.wpcf7 .wpcf7-submit:hover{ background:#d93c3c; transition:all 0.6s}


@media only screen and (max-width:768px){
	
.liuyan h1{ font-size:14px; line-height:25px;}

.wpcf7 label{

	font-size:14px; line-height:25px
}

.wpcf7-text, 
.wpcf7-select,
.wpcf7-textarea{
   
    padding: 5px 10px;

	
}
}



.wzdt ul li{ border:#e1e1e1 1px solid; margin-bottom:20px; padding-bottom:20px}
.wzdt ul li h1{ display:block; background:#f8f8f8; font-size:20px; line-height:45px; padding-left:20px; color:#333}
.wzdt ul li p{ display:block; margin:15px; margin-bottom:0;}
.wzdt ul li p a{ display:block; display:inline-block; padding-right:40px; font-size:14px; line-height:25px; color:#666}
.wzdt ul li p a:hover{  color:#d00b0b}
.wzdt ul li p a:before{ font-family: 'FontAwesome';  content: "\f105"; padding-right:5px; color:#d00b0b}


.wzdt ul li dl  h2{ display:block; margin:20px; margin-bottom:0;font-size:16px; color:#333;  padding-left:15px; color:#074b8b; border-left:#d00b0b 5px solid; line-height:30px; overflow:hidden; }
.wzdt ul li dl  h3{  display:block;  font-size:16px; font-weight:bold;}
.wzdt ul li dl  dt{ margin:0 20px; border-bottom:#e1e1e1 1px dashed; overflow:hidden; padding-bottom:15px}
.wzdt ul li dl  dt h3{ display:block; float:left; width:200px; margin:15px 0; line-height:25px}
.wzdt ul li dl  dt p{ display:block; float:right; width:calc(100% - 250px); margin-left:0}
.wzdt ul li dl  h2 a{ color:#074b8b}




@media only screen and (max-width:768px){
	
	.wzdt ul li h1{  font-size:16px; line-height:35px; padding-left:10px; color:#333}
	.wzdt ul li p a{  padding-right:30px; font-size:12px}

	.wzdt ul li dl  h3{  display:block;  font-size:14px; font-weight:bold;}
	
	.wzdt ul li dl  dt h3{ display:block; float:none; width:100%; margin:15px 0; line-height:25px}
.wzdt ul li dl  dt p{ display:block; float:none; width:100% }

}